module ResqueExt
  #
  # ResqueExt.unregister_workers_for_host("ec210-250-192-51")
  #
  def self.unregister_workers_for_host(host)
    Resque.workers.select{|worker| worker.id.split(':').first==host}.each(&:unregister_worker)
  end
end